/*Aqui ficam: regras de estilo da página inicial/header constante*/
html, body
{
	height: 100%;
}

body
{
	margin:0; 
	padding:0; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr.soften {
  height: 3px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.9), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.9), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.9), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.9), rgba(0,0,0,0));
  border: 0;
}

hr.soften2 {
  height: 3px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(141, 187, 204,.9), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(141, 187, 204,.9), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(141, 187, 204,.9), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(141, 187, 204,.9), rgba(0,0,0,0));
  border: 0;
}

.conteudo {
  margin-top: 15px;
  margin-left: 14%;
  height: auto;
  width: 72%;
}

.bordaazul { 
  border: 5px solid #8DB6CC;
  padding: 10px; 
  width: 100%;
  height: 100%;
}